httpd

From AIXTOOLS
Jump to: navigation, search

ASF httpd project has two supported versions: httpd-2.2 and httpd-2.4. Packages for both can be found at:

Contents

Location

http://download.aixtools.net/asf

Instructions

Files ending in .I are regular installp files. The file MD5.summary contains the md5 check-sums for verification. The httpd filesets httpd-2.2 and httpd-2.4 require the APR project files apr and apr-util.

Additionally I have added two bundles: aixtools.httpd-2.2.bundle.tar.bz2 and aixtools.httpd-2.4.bundle.tar.bz2


Example

# bzip2 -dc aixtools.httpd-2.2.bundle.tar.bz2 | tar xf -
# installp -d . -agX aixtools.apache.httpd.rte

Notes

The package should work from AIX 5.3 TL7 and later. If the package does not, please be sure and report it on the aixtools forums http://forums.rootvg.net/aixtools.

See Apache HTTPD Project Documentation for differences between httpd-2.2.X and httpd-2.4.X - especially if you are using, or want to use specific mods. Assume mods are not portable between the two versions.

Personal tools
Namespaces

Variants
Actions
Navigation
Downloads
Toolbox